Subject: acka-games-digest V3 #252
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, October 25 1998       Volume 03 : Number 252

----------------------------------------------------------------------

Date: Sun, 25 Oct 1998 06:46:47 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: ghost

On Sat, 24 Oct 1998, JT wrote:

> On Fri, 23 Oct 1998, John Frederic Mc Coy wrote:
> >As the first letter I choose:
> >
> >v
> 
> I play iv.

I play ive.

- -- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)

------------------------------

Date: Sun, 25 Oct 1998 20:12:56 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: acka: ghost

Slakko wrote:
> On Sat, 24 Oct 1998, JT wrote:
> 
> > On Fri, 23 Oct 1998, John Frederic Mc Coy wrote:
> > >As the first letter I choose:
> > >
> > >v
> > 
> > I play iv.
> 
> I play ive.

I play iven.

/dev/joe

------------------------------

Date: Sun, 25 Oct 1998 20:18:09 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: acka: ghost

Joseph W. DeVincentis wrote:

> Slakko wrote:
> > On Sat, 24 Oct 1998, JT wrote:
> >
> > > On Fri, 23 Oct 1998, John Frederic Mc Coy wrote:
> > > >As the first letter I choose:
> > > >
> > > >v
> > >
> > > I play iv.
> >
> > I play ive.
>
> I play iven.

I play iveni

Rambo R Minuteman

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Sun, 25 Oct 1998 20:31:27 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Acka: Burial

I creat a trinket worth A$30 called "Hubert" with description "It is
green" and bury it as a treasure.

The map is as follows:

This treasure will be found by the first player to post a message to
acka-research containing all the following words except in alphabetical
order:

sapphire
green
new
boiled
hot
warm
accurate
right
correct
change
turn
revolution
cycle
rhythm
beat
conduct
direct
head
top
cover
plaster
dressing

Rambo.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Sun, 25 Oct 1998 20:36:56 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Burial

On Sun, 25 Oct 1998, Tom Walmsley wrote:
>I creat a trinket worth A$30 called "Hubert" with description "It is
>green" and bury it as a treasure.

This trinket never got created.   the name of the trinket is the name of a
former player.  Sorry.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 25 Oct 1998 20:40:51 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Burial

Tom Walmsley wrote:

> I creat a trinket worth A$30 called "Hubert" with description "It is
> green" and bury it as a treasure.
>
> The map is as follows:
>
> This treasure will be found by the first player to post a message to
> acka-research containing all the following words except in alphabetical
> order:
>
> sapphire
> green
> new
> boiled
> hot
> warm
> accurate
> right
> correct
> change
> turn
> revolution
> cycle
> rhythm
> beat
> conduct
> direct
> head
> top
> cover
> plaster
> dressing

I note that this didn't occur because I can't create the trinket Hubert
because it's a former player name. I creat a trinket worth A$30 called
Hubertzzzz description "It is green" and bury it with the following map:

"This treasure will be found by the first player to post a message to
acka-research containing all the following words except in alphabetical
order:

sapphire
green
new
boiled
hot
warm
accurate
right
correct
change
turn
revolution
cycle
rhythm
beat
conduct
direct
head
top
cover
plaster
dressing"

I then give A$2 to the twits.

RRM

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Sun, 25 Oct 1998 21:04:01 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Treasure (for real this time)

JT wrote:

> accurate
> beat
> boiled
> change
> conduct
> correct
> cover
> cycle
> direct
> dressing
> green
> head
> hot
> new
> plaster
> revolution
> rhythm
> right
> sapphire
> top
> turn
> warm

JT has found the treasure I buried earlier today. It's map was as I published
at the time.

RRM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-games-digest V3 #252
********************************